lkml.org 
[lkml]   [2003]   [Aug]   [7]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Problems with Yamaha opl3sa2 under 2.4.20 and ongoing PCMCIA & USB problems on 2.6.0-test2
On Thu, 7 Aug 2003, Stuart Longland wrote:

> Under 2.4.20:
> Everything works flawlessly, except the sound card (Yamaha OPL3-SAx)
> refuses to work, the opl3sa2 driver does not recognise the card.

Hmm i wonder how that got broken..

> Is it possible to, say, backport the opl3sa2 driver to Linux 2.4.2x?

I'll fix the 2.4 one instead, there are a number of differences in the PnP
system in 2.5 and 2.4 which would make backporting more work (with more
likelyhood of bugs being introduced).

Thanks,
Zwane
--
function.linuxpower.ca
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 13:47    [W:0.067 / U:2.772 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site